1.7

VN:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)

Seit Monaten versuche ich diesen Upgrade zu machen und kein einziges Mal hat es funktioniert, nicht mal ansatzweise! Jetzt nach gut einem halben Jahr habe ich es geschaft!!!

Es gibt ein paar Randbedingungen die erfüllt sein müssen, dass die Chance besteht den Upgrade durchzuführen. Ich liste mal auf was ich habe mit dem der Upgrade innerhalb von 5 Minuten fertig war.

  1. Hoster: Strato
  2. MySQL Datenbank 5.x
  3. PHP Version 5.2.17
  4. jUpgrade 1.24
  5. Mootools Upgrade Plugin (in Plugin Manager set to: Site 1.2 / Administration 1.12. Bei mir hatte ich es aus Versehen genau anders herum, ging aber trotzdem. Dieses Plugin muss natürlich enabled sein.)
  6. Einstellungen für jUpgrade:
    jUpgrade
  7. Und hier kommt der Knackpunkt: alten FF 3.x oder 4.x benutzen. Am besten so wie ich aus einer Ubuntu 11.4 Live CD. Unter Windows mit FF 7, 8 oder 9 sowie IE 8 oder 9 ist nur der Scrollbalken zum Softwaredownload gekommen. Was ich auch gemacht habe ist die aktuelle Joomla 1.73 in das jupgrade Verzeichnis entpackt und in der Konfig die ersten 3 Einstellung deswegen auf Yes gesetzt (zum überspringen).

 

Wer eigene Themes einsetzt wird diese nicht mehr nutzen können. Das sollte einem klar sein. Sie werden zwar mit kopiert sind aber nur Platzverschwendung. Ganz wichtig ist auch, dass die Tabellenprefixe stimmen sonst kann jUpgrade die Tabellen nicht finden. Ich bin definitiv kein Joomla oder Java Experte, deswegen kann ich evtl. Fragen die hochkommen auch nicht beantworten.

Gruß

 

Uli